Application: gvSIG desktop - gvSIG bugs #5680
No se activan las herramientas de hacer/reahacer en la edicion vectorial
08/31/2021 10:32 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.6.0-3232

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando estamos editando geometrias, por ejemplo insertando una geometria nueva, no siempre se activan la herramientas de hacer
y rehacer.

Associated revisions

Revision 2744 - 08/31/2021 10:54 AM - Francisco Diaz Carsi

refs #5680 Fixed activate redo undo tools

History

#1 - 08/31/2021 11:15 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/13/2022 01:04 PM - Alvaro Anguix

- Status changed from Fixed to Closed
